# Generated by Django 4.2.1 on 2023-05-14 13:47

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("bookings", "0010_auto_20171129_1435"),
    ]

    operations = [
        migrations.RenameField(
            model_name="resourcecategory",
            old_name="type",
            new_name="booking_type",
        ),
    ]
